di_packages Struct Reference
Di_packages

Packages file. More...

`#include <packages.h>`

## Data Fields

di_hash_table * | table
di_slist | list
unsigned int | resolver

## Detailed Description

Packages file.

## Field Documentation

## list

di_slist list

includes di_package

Referenced by di_packages_append_package().

## resolver

unsigned int resolver

## table

di_hash_table* table

includes di_package

Referenced by di_packages_alloc(), di_packages_append_package(), di_packages_free(), di_packages_get_package(), and di_packages_get_package_new().